using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ActivatePlayer2 : MonoBehaviour
{
    public bool isSelected;
    public GameObject player2;
    void Start()
    {
        player2.GetComponent<SpriteRenderer>().enabled = false;
        player2.GetComponent<Rigidbody2D>().isKinematic = true;
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
